!container
name: kfmanager_container
version: 1.3.3.18
tag: STD
image: rnd.hsnc.co.kr/kafka-manager:1.3.3.18
title: kafka-manager 1.3.3.18
user: root
volumes:
  /usr/local/kafka-manager-1.3.3.18/conf: ${VolumePrefix + ($scaleIdx+1) + '_mgr_conf'}
runOpts:
  net: host